<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Whack a mole</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div id="game-options">
    <input id='difficult-easy' class="difficult-variant" type="radio" name="difficult" value="easy" checked="">
    <label for='difficult-easy'>Easy</label>
    <input id='difficult-medium' class="difficult-variant" type="radio" name="difficult" value="medium">
    <label for='difficult-medium'>Medium</label>
    <input id='difficult-hard' class="difficult-variant" type="radio" name="difficult" value="hard">
    <label for='difficult-hard'>Hard</label>
    <button id="start-game">Start</button>
</div>
<p id="game-score">PC : <span id="score-pc">0</span> / User : <span id="score-user">0</span></p>


<script src="Cell.js"></script>
<script src="Table.js"></script>
<script src="Game.js"></script>
<script src="index.js"></script>
</body>
</html>